/* General Demo Style */
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.containerStapl {
    width: 100%;
    position: relative;
}

.clr {
    clear: both;
    padding: 0;
    height: 0;
    margin: 0;
}

.containerStapl > header,
.main {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

.containerStapl > header {
    padding: 30px 25px 50px 25px;
}

.containerStapl > header h1 {
    font-size: 18px;
    display: none;
	margin: 0;
    font-weight: 700;
    color: #666666;
    float: left;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
    display: inline-block;
    width: 50%;
    min-width: 320px;
}

.containerStapl > header h1 span {
    display: block;
    font-size: 15px;
    font-weight: 300;
}
